<?php
$routes->group(
	'cms-auditoria', 
	[
		'namespace' => 'Modules\Cms_auditoria\Controllers', 
		'filter' 		=> 'CheckAccessPermission'
	], 
	function ($routes) {
		$routes->get('/', 'Cms_auditoria::index');
	}
);